nelmio_api_doc:
    documentation:
        info:
            title: TEKYN Technical Test
            description: This is an awesome app!
            version: 1.0.0
        components:
            securitySchemes:
                Bearer:
                    type: http
                    scheme: bearer
                    bearerFormat: JWT
        security:
            - Bearer: []

    areas: # to filter documented areas
        path_patterns:
            - ^/api(?!/doc) # Accepts routes under /api except /api/doc